Loading...
Searching...
No Matches
_OffsetInfo Struct Reference

## Data Fields

ssize_t | x
ssize_t | y

## Detailed Description

Definition at line 115 of file geometry.h.

## Field Documentation

## x

ssize_t _OffsetInfo::x

Definition at line 118 of file geometry.h.

## y

ssize_t _OffsetInfo::y

Definition at line 119 of file geometry.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/geometry.h